<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar"/>

    <com.ruffian.library.widget.RLinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:background_normal="@color/white"
        app:corner_radius="@dimen/dp_8"
        app:shadow_color="@color/col_f2f2"
        app:shadow_radius="@dimen/dp_8"
        android:orientation="vertical"
        android:layout_margin="@dimen/dp_6">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_base_info_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="@dimen/dp_8"
            android:layout_marginEnd="@dimen/dp_23"
            android:layout_marginStart="@dimen/dp_23">

            <ImageView
                android:id="@+id/iv_base_icon"
                android:layout_width="@dimen/dp_34"
                android:layout_height="@dimen/dp_34"
                android:src="@mipmap/ic_base_info"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                />

            <TextView
                android:id="@+id/tv_base_hint"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toEndOf="@+id/iv_base_icon"
                android:ellipsize="end"
                android:layout_marginStart="@dimen/dp_14"
                android:singleLine="true"
                android:text="基础信息"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_15"
                app:layout_constraintTop_toTopOf="@+id/iv_base_icon"
                app:layout_constraintBottom_toBottomOf="@+id/iv_base_icon"
                app:layout_constraintStart_toEndOf="@+id/iv_base_icon"/>

            <TextView
                android:id="@+id/tv_base_status"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableRight="@mipmap/ic_next"
                android:drawablePadding="@dimen/dp_3"
                tools:text="未完善"
                android:textColor="@color/col_96D"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                android:textSize="@dimen/sp_13" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_1"
                    android:background="@color/col_0F2"
                    android:layout_marginTop="@dimen/dp_14"
                    app:layout_constraintTop_toBottomOf="@+id/iv_base_icon"
                    app:layout_constraintStart_toStartOf="@+id/tv_base_hint"
                  />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_history_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_23"
            android:layout_marginStart="@dimen/dp_23">

            <ImageView
                android:id="@+id/iv_history_icon"
                android:layout_width="@dimen/dp_34"
                android:layout_height="@dimen/dp_34"
                android:src="@mipmap/ic_history"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                />

            <TextView
                android:id="@+id/tv_history_hint"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toEndOf="@+id/iv_history_icon"
                android:ellipsize="end"
                android:layout_marginStart="@dimen/dp_14"
                android:singleLine="true"
                android:text="既往病史"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_15"
                app:layout_constraintTop_toTopOf="@+id/iv_history_icon"
                app:layout_constraintBottom_toBottomOf="@+id/iv_history_icon"
                app:layout_constraintStart_toEndOf="@+id/iv_history_icon"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/ic_next"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent" />

            <View
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_1"
                android:background="@color/col_0F2"
                android:layout_marginTop="@dimen/dp_14"
                app:layout_constraintTop_toBottomOf="@+id/iv_history_icon"
                app:layout_constraintStart_toStartOf="@+id/tv_history_hint"
                />

        </androidx.constraintlayout.widget.ConstraintLayout>


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_check_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_23"
            android:layout_marginStart="@dimen/dp_23">

            <ImageView
                android:id="@+id/iv_check_icon"
                android:layout_width="@dimen/dp_34"
                android:layout_height="@dimen/dp_34"
                android:src="@mipmap/ic_check_record"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                />

            <TextView
                android:id="@+id/tv_check_hint"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toEndOf="@+id/iv_check_icon"
                android:ellipsize="end"
                android:layout_marginStart="@dimen/dp_14"
                android:singleLine="true"
                android:text="体检记录"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_15"
                app:layout_constraintTop_toTopOf="@+id/iv_check_icon"
                app:layout_constraintBottom_toBottomOf="@+id/iv_check_icon"
                app:layout_constraintStart_toEndOf="@+id/iv_check_icon"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/ic_next"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent" />

            <View
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_1"
                android:background="@color/col_0F2"
                android:layout_marginTop="@dimen/dp_14"
                app:layout_constraintTop_toBottomOf="@+id/iv_check_icon"
                app:layout_constraintStart_toStartOf="@+id/tv_check_hint"
                />

        </androidx.constraintlayout.widget.ConstraintLayout>


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_medical_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_23"
            android:layout_marginStart="@dimen/dp_23">

            <ImageView
                android:id="@+id/iv_medical_icon"
                android:layout_width="@dimen/dp_34"
                android:layout_height="@dimen/dp_34"
                android:src="@mipmap/ic_medical_record"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                />

            <TextView
                android:id="@+id/tv_medical_hint"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toEndOf="@+id/iv_medical_icon"
                android:ellipsize="end"
                android:layout_marginStart="@dimen/dp_14"
                android:singleLine="true"
                android:text="用药记录"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_15"
                app:layout_constraintTop_toTopOf="@+id/iv_medical_icon"
                app:layout_constraintBottom_toBottomOf="@+id/iv_medical_icon"
                app:layout_constraintStart_toEndOf="@+id/iv_medical_icon"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/ic_next"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent" />

            <View
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_1"
                android:background="@color/col_0F2"
                android:layout_marginTop="@dimen/dp_14"
                app:layout_constraintTop_toBottomOf="@+id/iv_medical_icon"
                app:layout_constraintStart_toStartOf="@+id/tv_medical_hint"
                />

        </androidx.constraintlayout.widget.ConstraintLayout>


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_zhuyuan_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_23"
            android:layout_marginStart="@dimen/dp_23"
            android:paddingBottom="@dimen/dp_8">

            <ImageView
                android:id="@+id/iv_zhuyuan_icon"
                android:layout_width="@dimen/dp_34"
                android:layout_height="@dimen/dp_34"
                android:src="@mipmap/ic_zhuyuan_record"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                />

            <TextView
                android:id="@+id/tv_zhuyuan_hint"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toEndOf="@+id/iv_zhuyuan_icon"
                android:ellipsize="end"
                android:layout_marginStart="@dimen/dp_14"
                android:singleLine="true"
                android:text="住院记录"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_15"
                app:layout_constraintTop_toTopOf="@+id/iv_zhuyuan_icon"
                app:layout_constraintBottom_toBottomOf="@+id/iv_zhuyuan_icon"
                app:layout_constraintStart_toEndOf="@+id/iv_zhuyuan_icon"/>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/ic_next"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent" />

            <View
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_1"
                android:background="@color/col_0F2"
                android:visibility="invisible"
                android:layout_marginTop="@dimen/dp_14"
                app:layout_constraintTop_toBottomOf="@+id/iv_zhuyuan_icon"
                app:layout_constraintStart_toStartOf="@+id/tv_zhuyuan_hint"
                />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </com.ruffian.library.widget.RLinearLayout>




</LinearLayout>